Events.OnInitSeasons.Add( 
  function(_season) 
    _season:init(
        45, --sunlight hours
        27, --max temp default 25
        -9, --min temp default 0
        6, --temp diff default 7
        40,
        _season:getHighNoon(),  --12.5
        _season:getSeedA(),     --64
        _season:getSeedB(),     --128
        _season:getSeedC()		--255
	);                          
  end
);

